Systemanforderungen

pdfToolbox - Systemanforderungen

Mac

  • Früheste unterstützte Version: macOS 10.10 (Intel)
  • Ab macOS 11.0 auch auf Apple Silicon über Rosetta 2 lauffähig
  • Neueste getestete Version: macOS 12.3

Windows

  • Früheste unterstützte Version: Windows 7
  • Jüngste getestete Version: Windows 11

Windows Server

  • Früheste unterstützte Version: Windows Server 2008 R2
  • Jüngste getestete Version: Windows Server 2022

Linux

  • Debian 8 (und Derivate wie Ubuntu 16.x )
  • RedHat RHEL7 (und Derivate wie CentOS7 oder CentOS Stream)
  • SuSE SLES11 (und Derivate wie OpenSuSE11 oder OpenSuSE LEAP 42 oder OpenSuSE TumbleWeed)
  • Andere Linux-Distributionen werden ebenfalls unterstützt, wenn die Version der glibc mindestens v2.12 ist

Solaris (Sparc und Intel)

  • Solaris 11 (v5.11) oder neuer

AIX (PPC)

  • AIX 6.1 (oslevel 6100-09) oder neuer

pdfaPilot - Systemanforderungen

Mac

  • Früheste unterstützte Version: macOS 10.10 (Intel)
  • Ab macOS 11.0 auch auf Apple Silicon über Rosetta 2 lauffähig
  • Neueste getestete Version: macOS 12.3

Windows

  • Früheste unterstützte Version: Windows 7
  • Jüngste getestete Version: Windows 11

Windows Server

  • Früheste unterstützte Version: Windows Server 2008 R2
  • Jüngste getestete Version: Windows Server 2022

Linux

  • Debian 8 (und Derivate wie Ubuntu 16.x )
  • RedHat RHEL7 (und Derivate wie CentOS7 oder CentOS Stream)
  • SuSE SLES11 (und Derivate wie OpenSuSE11 oder OpenSuSE LEAP 42 oder OpenSuSE TumbleWeed)
  • Andere Linux-Distributionen werden ebenfalls unterstützt, wenn die Version der glibc mindestens v2.12 ist

Solaris (Sparc und Intel)

  • Solaris 11 (v5.11) oder neuer

AIX (PPC)

  • AIX 6.1 (oslevel 6100-09) oder neuer

pdfChip - Systemanforderungen

Mac

  • Früheste unterstützte Version: macOS 10.10 (Intel)
  • Ab macOS 11.0 auch auf Apple Silicon über Rosetta 2 lauffähig
  • Neueste getestete Version: macOS 12.3

Windows

  • Früheste unterstützte Version: Windows 7
  • Jüngste getestete Version: Windows 11

Windows Server

  • Früheste unterstützte Version: Windows Server 2008 R2
  • Jüngste getestete Version: Windows Server 2022

Linux

  • Debian 8 (und Derivate wie Ubuntu 16.x )
  • RedHat RHEL7 (und Derivate wie CentOS7 oder CentOS Stream)
  • SuSE SLES11 (und Derivate wie OpenSuSE11 oder OpenSuSE LEAP 42 oder OpenSuSE TumbleWeed)
  • Andere Linux-Distributionen werden ebenfalls unterstützt, wenn die Version der glibc mindestens v2.12 ist

License Server - Systemanforderungen

Mac

  • Früheste unterstützte Version: macOS 10.10 (Intel)
  • Ab macOS 11.0 auch auf Apple Silicon über Rosetta 2 lauffähig
  • Neueste getestete Version: macOS 12.3

Windows

  • Früheste unterstützte Version: Windows 7
  • Jüngste getestete Version: Windows 11

Windows Server

  • Früheste unterstützte Version: Windows Server 2008 R2
  • Jüngste getestete Version: Windows Server 2022

Linux

  • Debian 8 (und Derivate wie Ubuntu 16.x )
  • RedHat RHEL7 (und Derivate wie CentOS7 oder CentOS Stream)
  • SuSE SLES11 (und Derivate wie OpenSuSE11 oder OpenSuSE LEAP 42 oder OpenSuSE TumbleWeed)
  • Andere Linux-Distributionen werden ebenfalls unterstützt, wenn die Version der glibc mindestens v2.12 ist

pdfGoHTML - Systemanforderungen

Acrobat

  • DC


pdfDPartner - Systemanforderungen

Acrobat

  • DC

Verwandte Produkte